﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
#info_cep
{
    content: "";
    background: url(../../../Images/re2026/bg-wave.png) repeat-x top center #FFFFFF;
    height: 20px;
    width: 100%;
    margin: 40px 0 0;
    padding: 0;
}


#info_tab
{
    background: #a1d2ea;
    margin: 0;
    padding: 20px 0 0;
    display: inline-block;
    width: 100%;
}

#info_tab h2
{
    color: #0C42AF;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 250%;
    font-weight: bold;
    box-sizing: border-box;
    padding: 40px 10px;
}

#info_tab h2::after
{
    content: "NEWS";
    padding-top: 10px;
    display: block;
    font-size: 50%;
    letter-spacing: 5px;
}

#info_tab .tab_body
{
    width: 1100px;
    margin: 0 auto;
}

#info_tab .tab_body ul
{
    list-style: none;
    display: inline-flex;
    margin: 0;
    width: 100%;
    justify-content: center;
}

#info_tab .tab_body ul li
{
    background: #e26c52;
    position: relative;
    width: 42%;
    min-height: 60px;
    margin: 0 1%;
    border-radius: 30px 30px 0 0;
}

#info_tab .tab_body ul li.info_tab
{
    background: #EBF8FF;
    margin-top: -10px;
    box-shadow: 2px 0 2px -2px #000000;
}

#info_tab .tab_body ul li a
{
    color: #ffffff;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    font-size: 140%;
    font-weight: bold;
    box-sizing: border-box;
    padding: 10px 30px;
    text-decoration: none !important;
    text-shadow: 1px 1px 3px #AF614F,1px 1px 3px #AF614F,1px 1px 3px #AF614F,1px 1px 3px #AF614F,1px 1px 3px #AF614F;
}

#info_tab .tab_body ul li.info_tab a
{
    color: #295FCC;
    padding-top: 20px;
    text-shadow: none;
}

.ModuleSet_Standard_2619 .pageoff
{
    display: none;
}

/* ===== モジュールセット ===== */
.ModuleSet_Standard_2619
{
    background: #EBF8FF;
    width: 100%;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 0 20px;
}

.ModuleSet_Standard_2619 .SetContentPane
{
    width: 1100px;
    margin: auto;
    padding: 40px 0;
    box-sizing: border-box;
}

.ModuleSet_Standard_2619 .SetRightPane
{
    width: 1100px;
    margin: auto;
    padding: 40px 0;
    box-sizing: border-box;
}

.ModuleSet_Standard_2619 .ModuleReference
{
    display: flex;
}

.ModuleSet_Standard_2619 .ModuleReference .outside_b h2
{
    padding: 0;
}

.ModuleSet_Standard_2619 .ModuleReference .outside_b h2 .info_title
{
    padding: 0;
    display: none;
}

.ModuleSet_Standard_2619 .ModuleReference  .outside_b h2 .info_link
{
    position: static;
}

.ModuleSet_Standard_2619 .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist
{
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px 60px 10px 40px;
    box-sizing: border-box;
    background: url(../../../images/re2026/icon_mini1.png) no-repeat right 15px top 50% #295FCB;
    border-radius: 10px 10px;
    color: #ffffff;
    text-decoration: none !important;
    font-size: 130%;
    box-shadow: 3px 3px 5px #A8DEFA;
}

.ModuleSet_Standard_2619 .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist:hover
{
    box-shadow: none;
}

.ModuleSet_Standard_2619 .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist abbr
{
    border: none;
    text-decoration: none;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b
{
    width: 100%;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li:not(reToolItem)
{
    background: url(../../../Images/re2026/icon_mini2.png) no-repeat left center;
    display: flex;
    padding: 25px 5px 25px 40px;
    font-size: 110%;
    border-bottom: 1px solid #cdcdcd;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .CreatedDate
{
    color: #295FCC;
    font-weight: bold;
    width: 15%;
    display: flex;
    align-items: center;
    margin-right: 10px;
    border-right: 1px solid #295FCC;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents
{
    display: flex;
    width: 84%;
    margin-left: 10px;
    align-items: flex-start;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents .pickup_item
{
    width: 100%;
    display: inline-block;
    padding: 5px;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents .pickup_item:not(reToolItem):hover {
  color: #C0FFFF; /* 文字色を白に変える */
  background: #006699;
  text-decoration: none;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
#info_cep
{
    content: "";
    background: url(../../../Images/re2026/bg-wave.png) repeat-x top center #FFFFFF;
    height: 20px;
    width: 100%;
    margin: 0;
    padding: 0;
}


#info_tab
{
    background: #a1d2ea;
    margin: 0;
    padding: 20px 0 0;
    display: inline-block;
    width: 100%;
}

#info_tab h2
{
    color: #0C42AF;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    box-sizing: border-box;
    padding: 0px 10px;
}

#info_tab h2::after
{
    content: "NEWS";
    padding-top: 5px;
    display: block;
    font-size: 50%;
    letter-spacing: 5px;
}

#info_tab .tab_body
{
    width: 100%;
    margin: 0 auto;
}

#info_tab .tab_body ul
{
    list-style: none;
    display: inline-flex;
    margin: 0;
    width: 100%;
    justify-content: center;
}

#info_tab .tab_body ul li
{
    background: #e26c52;
    position: relative;
    width: 42%;
    min-height: 45px;
    margin: 0 1%;
    border-radius: 15px 15px 0 0;
}

#info_tab .tab_body ul li.info_tab
{
    background: #EBF8FF;
    margin-top: -10px;
}

#info_tab .tab_body ul li a
{
    color: #ffffff;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    font-size: 90%;
    font-weight: bold;
    box-sizing: border-box;
    padding: 10px 10px;
    text-decoration: none !important;
    text-shadow: 1px 1px 3px #AF614F,1px 1px 3px #AF614F,1px 1px 3px #AF614F,1px 1px 3px #AF614F,1px 1px 3px #AF614F;
}

#info_tab .tab_body ul li.info_tab a
{
    color: #295FCC;
    padding-top: 20px;
    text-shadow: none;
}

.ModuleSet_Standard_2619 .pageoff
{
    display: none;
}

/* ===== モジュールセット ===== */
.ModuleSet_Standard_2619
{
    background: #EBF8FF;
    width: 100%;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 0 60px;
}

.ModuleSet_Standard_2619 .SetContentPane
{
    width: 100%;
    margin: auto;
    padding: 40px 0;
    box-sizing: border-box;
}

.ModuleSet_Standard_2619 .SetRightPane
{
    width: 100%;
    margin: auto;
    padding: 40px 0;
    box-sizing: border-box;
}

.ModuleSet_Standard_2619 .ModuleReference
{
    display: flex;
    background-color: transparent !important;
}

.ModuleSet_Standard_2619 .ModuleReference .outside_b h2
{
    padding: 0;
}

.ModuleSet_Standard_2619 .ModuleReference .outside_b h2 .info_title
{
    padding: 0;
    display: none;
}

.ModuleSet_Standard_2619 .ModuleReference  .outside_b h2 .info_link
{
    position: static;
}

.ModuleSet_Standard_2619 .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist
{
    position: absolute;
    bottom: -100px;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px 60px 10px 40px;
    background: url(../../../images/re2026/icon_mini1.png) no-repeat right 15px top 50% #295FCB;
    border-radius: 10px 10px;
    color: #ffffff;
    text-decoration: none !important;
    font-size: 130%;
    box-shadow: 3px 3px 5px #A8DEFA;
    width: 250px;
    box-sizing: border-box;
    text-align: center;
}

.ModuleSet_Standard_2619 .ModuleReference  .outside_b h2 .info_link .Fix_ur_tolist abbr
{
    border: none;
    text-decoration: none;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b
{
    width: 100%;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li:not(reToolItem)
{
    background: url(../../../Images/re2026/icon_mini2.png) no-repeat left center;
    display: flex;
    flex-wrap: wrap;
    padding: 25px 5px 25px 25px;
    font-size: 110%;
    border-bottom: 1px solid #cdcdcd;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .CreatedDate
{
    color: #295FCC;
    font-weight: bold;
    width: 100%;
    display: flex;
    align-items: center;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents
{
    display: block;
    width: 100%;
    align-items: flex-start;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents img[alt="new!"]
{
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents .pickup_item
{
    width: 100%;
    display: contents;
    padding: 5px;
}

.ModuleSet_Standard_2619 .ModuleReference .inside_b li .R_Contents .pickup_item:not(reToolItem):hover {
  color: #C0FFFF; /* 文字色を白に変える */
  background: #006699;
  text-decoration: none;
}
}
